This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1003229 - TC2 Net installer fails with Error 256
TC2 Net installer fails with Error 256
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
RejectedBlocker
:
Depends On:
Blocks: F20AlphaBlocker
  Show dependency treegraph
 
Reported: 2013-09-01 00:53 EDT by Dan Mashal
Modified: 2014-01-02 15:58 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:58:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Mashal 2013-09-01 00:53:12 EDT
Steps to reproduce:

1) Start Netinstaller TC2

2) Choose MATE or some other DE besides gnome.

3) Begin installation process.

4) Anaconda gets the following error on "Starting installation process":

"the following error occured while installing. This is a fatal error and nstallation will be aborted. error populating transaction: failure: Packages/d/device-mapper-1.02.78-2.fc20.x86_64.rpm from fedora: [Errno 256] No more mirrors to try."
Comment 1 Tim Flink 2013-09-03 12:30:21 EDT
I was unable to reproduce this with an install of XFCE to a VM using the TC2 x86_64 netinstall iso.

I've also seen this in gnome installs and suspect it's a mirror issue. If you get this again, can you inspect the logs to see which mirror is being used?
Comment 2 David Shea 2013-09-03 12:56:58 EDT
As Tim says in comment 1, this appears to be a mirror issue. If this occurs again, please attach the log files to this bug.
Comment 3 Dan Mashal 2013-09-03 22:22:24 EDT
Will try again with TC3
Comment 4 Kamil Páral 2013-09-04 12:40:07 EDT
Discussed at 2013-09-04 blocker review meeting [1]. This appears to be a mirror issue and does not violate any F20 alpha release criteria, thus rejected as a release blocking bug for f20 alpha.

Dan, before you propose a bug as a blocker, please make sure it contains all necessary information, like logs. It's pointless to discuss a bug that can be caused by a million of different glitches, without having some real data.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2013-09-04/

Note You need to log in before you can comment on or make changes to this bug.